
	html, body {
		margin: 0;
		padding: 0;
		}
	div#page-container {
		text-align: left;
		width: 990px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		}
	div#header-container {
		height: 260px;
		width: 990px;
		margin: 0;
		z-index: 100;
		position: relative;
		}
	div#content-container {
		float: left;
		width: 100%;
		z-index: 50;
		position: relative;
		}
	div#content-wrapper {
		margin-top: 0;
		margin-right: 260px;
		margin-bottom: 0;
		margin-left: 260px; /* wha? */
		position: relative;
		z-index: 75;
		}
	div#sidebar-a-container {float: left;width: 260px;margin-left: -990px;position: relative;z-index: 90;}
	div#sidebar-b-container {
		float: left;
		width: 260px;
		margin-left: -260px;
		position: relative; 
		z-index: 90;
		}
	div#footer-container {
		clear: left;
		width: 100%;
		height: 54px;
		position: relative;
		z-index: 85;
		}
	
